//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_grant_comunity
    {
        public long PK_grant_comunity_ID { get; set; }
        public string comunity_name { get; set; }
        public string verify_file { get; set; }
        public string KTP { get; set; }
        public Nullable<bool> status { get; set; }
    }
}
